Flow Title=floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-yr,Floodway
River Rch & RM=Main Stem,Reach - 1       ,3289.0  
     874     874
River Rch & RM=Main Stem,Reach - 1       ,2553.0  
     901     901
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.002
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=569.14
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
